{% extends 'base.html' %}
{% block title %}
Login! - Scrumptious Recipes
{% endblock title %}


{% block content %}
<h1>Login!</h1>
<form method="post">
    {%csrf_token%}
    {{form.as_p}}
    <button>Submit</button>
</form>
{% endblock content %}
